require 'date'

class Date
  # Convert Date to Time.
  #
  #
  def to_time(form = :local)
    ::Time.send(form, year, month, day)
  end
end



#  _____         _
# |_   _|__  ___| |_
#   | |/ _ \/ __| __|
#   | |  __/\__ \ |_
#   |_|\___||___/\__|
#
=begin test

  require 'test/unit'

  class TCDate < Test::Unit::TestCase

    def setup
      @d = Date.civil( 2005, 04, 20 )
    end

    def test_to_time
      assert_instance_of( ::Time, @d.to_time )
    end

  end

=end
